## asmail 0.51-1

=== debian/changelog ===
asmail (0.51-1) unstable; urgency=low

  * New upstream version (fixes: bug #20124)
  * New maintainer
  * Changed copyright
  * Updated to standards version 2.4.0.0
  
 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 28 Mar 1998 02:01:17 +0100  

asmail (0.50-4) unstable; urgency=low

  * Rebuilt with xpm4g.

 -- David Engel <david@debian.org>  Mon, 15 Sep 1997 08:57:15 -0500

asmail (0.50-3) unstable; urgency=low

  * Converted to libc6.
  * Fixed typo in manpage.

 -- David Engel <david@debian.org>  Tue,  9 Sep 1997 11:56:05 -0500

asmail (0.50-2) unstable; urgency=low

  * Include extra pixmaps.
  * Comment out everything in sample.asmailrc so naive users will
    get the defaults.

 -- David Engel <david@debian.org>  Tue, 24 Jun 1997 21:23:18 -0500

asmail (0.50-1) unstable; urgency=low

  * Initial Release for Debian.

 -- David Engel <david@debian.org>  Thu, 29 May 1997 19:46:38 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "david@debian.org"
End:
