=== debian/control ===
Source: asmail
Section: mail
Priority: extra
Maintainer: Fredrik Hallenberg <hallon@debian.org>
Standards-Version: 2.4.0.0

Package: asmail
Architecture: any
Depends: ${shlibs:Depends}
Description: AfterStep mail monitor
 asmail is a small, mail monitor similar to xbiff.  It follows the
 AfterStep window manager's look and feel and is ideally suited to
 be run within AfterStep's Wharf module.
