## asmail 2.1

=== debian/changelog ===
asmail (2.1-9) unstable; urgency=medium

  * QA upload.
  * Maintain package in Debian team on Salsa
  * Add Homepage
  * d/copyright: DEP5
  * d/rules: Short dh
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Permit failure of blhc in Salsa CI

 -- Andreas Tille <tille@debian.org>  Thu, 27 Nov 2025 17:19:13 +0100

asmail (2.1-8) unstable; urgency=medium

  * Set Debian QA Group as maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 07 Sep 2025 11:11:39 +0200

asmail (2.1-7) unstable; urgency=medium

  * Fix gcc-14 build issues (closes: #1074822)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 24 Nov 2024 10:25:39 +0100

asmail (2.1-6) unstable; urgency=medium

  * Fix build issues (closes: #1066197)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 16 Mar 2024 11:12:53 +0100

asmail (2.1-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007274)

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 22:53:08 +0200

asmail (2.1-5) unstable; urgency=medium

  * Fix FTCBFS: Export a suitable CC for ./configure. (closes: #928322)
    Patch from Helmut Grohne <helmut@subdivi.de>

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 02 May 2019 06:16:16 +0200

asmail (2.1-4) unstable; urgency=low

  * Fix crash if starting without HOME variable set (closes: #715652)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Jul 2013 14:19:28 +0200

asmail (2.1-3) unstable; urgency=low

  * Fixed lintian warnings.
  * Removed use of OpenSSL due to license problems.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Dec 2008 14:40:52 +0100

asmail (2.1-2) unstable; urgency=low

  * Build-depend on libxext-dev (closes: #464606)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 08 Feb 2008 21:16:22 +0100

asmail (2.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 11 Apr 2007 18:39:36 +0200

asmail (2.0-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 10 Mar 2007 15:08:19 +0100

asmail (1.9-1) unstable; urgency=low

  * New upstream release (closes: #399793)
  * I believe the default font is ok now (closes: #308151)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 15 Dec 2006 21:39:42 +0100

asmail (1.8-1) unstable; urgency=low

  * New upstream release (closes: #334079)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 16 Oct 2005 18:48:42 +0200

asmail (1.7-2) unstable; urgency=low

  * Fixed build dependencies (closes: #333913)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 15 Oct 2005 11:13:30 +0200

asmail (1.7-1) unstable; urgency=low

  * New upstream release (closes: #166444)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Nov 2004 17:03:35 +0100

asmail (1.6-1) unstable; urgency=low

  * New upstream release (closes: #174703)
  * Built with new libssl (closes: #254318)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 27 Jan 2004 20:56:00 +0100

asmail (1.1-2) unstable; urgency=low

  * Rebuild to fix libc dependency (closes: #171771)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu,  5 Dec 2002 21:04:26 +0100

asmail (1.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 18 Oct 2002 18:28:43 +0200

asmail (0.56-5) unstable; urgency=low

  * Applied patch from Tim van Erven <tripudium@chello.nl> to make asmail
    redraw its window when its status changes. (closes: #137307)
  * Refined the new mail counting function a bit. (closes: #143115)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue,  1 Oct 2002 18:51:55 +0200

asmail (0.56-4) unstable; urgency=low

  * Fixed typo in build-depends (closes: #90110)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 18 Mar 2001 13:41:12 +0100

asmail (0.56-3) unstable; urgency=low

  * Don't build with xpm4.7

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 19 Nov 2000 22:15:14 +0100

asmail (0.56-2) unstable; urgency=low

  * Added build-depends
  * Use unformatted man page (closes: #76874)
  * Fixed man page so whatis parsing works

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 13 Nov 2000 07:14:24 +0100

asmail (0.56-1) unstable; urgency=low

  * New upstream release
  * Updated to standards version 3.1.1

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 17 Apr 2000 21:26:11 +0200

asmail (0.51-2) unstable; urgency=low

  * Make sure asmail.orig.tar.gz is uploaded. (closes: #44228)
  * Bumped standards version.
  * Changed priority to optional.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  5 Sep 1999 17:12:44 +0200
