=== debian/control ===
Source: asmail
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libx11-dev, libxpm-dev, libxext-dev
Vcs-Browser: https://salsa.debian.org/debian/asmail
Vcs-Git: https://salsa.debian.org/debian/asmail.git
Homepage: https://web.archive.org/web/20160601220455/http://tigr.net/afterstep/download/asmail/

Package: asmail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AfterStep mail monitor
 asmail is a small mail monitor similar to xbiff. It follows the
 AfterStep window manager's look and feel and is ideally suited to
 be run within AfterStep's Wharf module.
