=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_auto_build:
	$(MAKE) EXTRA_LIBRARIES="$(LDFLAGS)"

override_dh_auto_install:
	echo "Do not use upstream install target"
